:root {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: sans-serif;
}

.color-box {
    background-color: rgba(250, 250, 250, 0.5);
    border: solid 1px rgba(100, 102, 103, .3);
}

.flex-box {
    display: flex;
    justify-content: space-between;
}

